{
  "contextId": {
    "occurrenceNote": "The word **you** is singular here and throughout the book, since Paul is addressing Timothy. A note will discuss the one exception in 4:22. (See: [Forms of ‘You’ – Singular](rc://en/ta/man/translate/figs-yousingular))",
    "reference": {
      "bookId": "2ti",
      "chapter": 1,
      "verse": 3
    },
    "tool": "translationNotes",
    "groupId": "figs-yousingular",
    "quote": "σοῦ",
    "quoteString": "σοῦ",
    "glQuote": "you",
    "occurrence": 1,
    "checkId": "p005"
  },
  "username": "Yuri",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "you",
  "modifiedTimestamp": "2021-04-16T11:04:21.122Z"
}
